## prometheus-libvirt-exporter 0.1.1+git20190725.256cf3c

=== debian/changelog ===
prometheus-libvirt-exporter (0.1.1+git20190725.256cf3c-3) unstable; urgency=medium

  * Team upload.
  * B-d on golang-github-prometheus-client-golang-dev

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 04 Jun 2020 15:30:32 -0300

prometheus-libvirt-exporter (0.1.1+git20190725.256cf3c-2) unstable; urgency=medium

  * d/postinst: Add user prometheus to libvirt group if exists.

 -- Michal Arbet <michal.arbet@ultimum.io>  Wed, 18 Mar 2020 17:38:48 +0100

prometheus-libvirt-exporter (0.1.1+git20190725.256cf3c-1) unstable; urgency=medium

  * Initial release (Closes: #953244)

 -- Michal Arbet <michal.arbet@ultimum.io>  Fri, 06 Mar 2020 17:24:32 +0100
