=== debian/control ===
Source: prometheus-libvirt-exporter
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Michal Arbet <michal.arbet@ultimum.io>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-libvirt-libvirt-go-dev,
               golang-github-prometheus-client-golang-dev,
               golang-gopkg-alecthomas-kingpin.v2-dev,
               libvirt-dev,
               pkg-config
Standards-Version: 4.2.1
Homepage: https://github.com/kumina/libvirt_exporter
Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-libvirt-exporter
Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-libvirt-exporter.git
XS-Go-Import-Path: github.com/kumina/libvirt_exporter
Testsuite: autopkgtest-pkg-go

Package: prometheus-libvirt-exporter
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: daemon | systemd-sysv,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Prometheus metrics exporter for libvirt.
 This exporter connects to any libvirt daemon and exports per-domain metrics
 related to CPU, memory, disk and network usage. By default, this exporter
 listens on TCP port 9177.
