## prometheus-libvirt-exporter 0.2.0

=== debian/changelog ===
prometheus-libvirt-exporter (0.2.0-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Lucas Kanashiro ]
  * New upstream release.
  * d/control: Pre-Depends: ${misc:Pre-Depends}
  * Bump debhelper compatibility level to 13
  * Declare compliance with Debian Policy 4.5.1
  * d/control: rules does not require root
  * d/control: remove final dot from package synopsis

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 28 Jan 2021 20:55:38 -0300
